<a>
      <h2 class="post-headline">PINEAPPLE MINT MADNESS</h2>
    </a>
    
    <p>Let yourself drift away to a tropical paradise with this pineapple and mint combo, and say "aloha" to improved digestion!</p>
    <p><strong>Serves</strong>: 1</p>
    <p><strong>Why it's so good for you:</strong></p>
    <p>The mint leaves in this juice help to relieve indigestion, kill bacteria in the mouth (preventing tooth decay), beat bad breath and help to relieve symptoms of irritable bowel syndrome; while the pineapple boosts your intake of vitamin C and manganese, and aids digestion. Pineapple is also rich in bromelain, an enzyme that helps to breaks down protein and reduces inflammation in the body.</p>
</p><br/>
    <p>A delicious way to support your digestive system! </p>
    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
        <li>2 handfuls baby spinach</li>
        <li>1 cucumber</li>
        <li>1 small handful mint leaves</li>
        <li>1 lime,</li> 
        <li>peeled ¼ of medium pineapple</li>
    </ul>
    <h3>Method</h3>
    <ol>
        <li>Juice all ingredients.&nbsp;</li>
        <li>Enjoy!</li>
    </ol>
    
